<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ant.kit">
    <module_version install_time="1276186724494" last="true" origin="installer" specification_version="1.8.1">
        <file crc="1165362769" name="config/Modules/org-netbeans-modules-ant-kit.xml"/>
        <file crc="4081664969" name="modules/org-netbeans-modules-ant-kit.jar"/>
    </module_version>
</module>
